-----------------------------------------------------------------------------
--  File     : /units/UAL0101/UAL0101_Script.lua
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino 
--
--  Summary  : Aeon Land Scout (with stun weapon)
--
--  Copyright © 2011 4DC_V0.8  All rights reserved.
-----------------------------------------------------------------------------

local AHoverLandUnit = import('/lua/aeonunits.lua').AHoverLandUnit
local ADFLaserLightWeapon = import('/lua/aeonweapons.lua').ADFLaserLightWeapon

UAL0101 = Class(AHoverLandUnit) {
    Weapons = {
        LaserTurret = Class(ADFLaserLightWeapon) {},
    },
}

TypeClass = UAL0101